/* co-history
─────────────────────────────────────────────────────────────────────────────────── */
/* PC > 768px */
@media print, screen and (min-width: 48em){
	
	.date-list p {
		margin-bottom: 1em;
	}

}

.data-detail {
	display: none;
}

@media print, screen and (min-width: 48em) {

	.overlay-head {
		position: relative;
		min-height: 10%;
		overflow: hidden;
	}

	.overlay-head .t-size-xx-large {
		float: left;
		max-width: 78%;
		margin: 0 5.5% 0 0;
		padding: .5em 0;
		word-wrap: break-word;
	}

	.overlay-head .close {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		display: inline-block;
		margin: auto;
		height: 1.6em;
		font-weight: bold;
		cursor: pointer;
	}

	.overlay-body {
		padding-bottom: 1.6em;
	}

	.overlay-window .overlay-body .paragraph:after {
		clear: both;
		display: block;
		content: "";
	}

	.overlay-window .overlay-body .paragraph figure {
		padding-bottom: 1em;
		text-align: center;
	}

	.overlay-window .overlay-body .paragraph figure img {
		margin-top: 1em;
		max-width: 90%;
		display: inline-block;
	}

	.overlay-window .overlay-body .paragraph figure figcaption {
		display: block;
		margin-top: .6em;
		font-size: .825em;
	}

	.overlay-window .overlay-body .float-left-img p,
	.overlay-window .overlay-body .float-right-img p {
		width: 70%;
	}

	.overlay-window .overlay-body .float-left-img figure,
	.overlay-window .overlay-body .float-right-img figure {
		width: 30%;
	}

	.overlay-window .overlay-body .float-left-img p {
		float: right;
	}

	.overlay-window .overlay-body .float-left-img figure {
		float: left;
	}

	.overlay-window .overlay-body .float-left-img figure img,
	.overlay-window .overlay-body .float-left-img figure figcaption {
		margin-right: 10%;
	}

	.overlay-window .overlay-body .float-right-img p {
		float: left;
	}

	.overlay-window .overlay-body .float-right-img figure {
		float: right;
	}

	.overlay-window .overlay-body .float-right-img figure img,
	.overlay-window .overlay-body .float-right-img figure figcaption {
		margin-left: 10%;
	}

}

/* SP < 768px */
@media print, screen and (max-width: 47.9em) {

	.overlay-window {
		position: fixed;
		border: 1px solid #d5d4d4;
		width: 82%;
		background: #fff;
		margin: 0 9%;
	}

	.overlay-window > .column {
		width: 100%;
		height: 99%;
		margin: 0;
		border: none;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.overlay-window .close {
		position: absolute;
		top: -25px;
		right: 0;
		padding:0 .33em;
		background: #fff;
	}

	.overlay-window .overlay-body .paragraph:last-child {
		padding-bottom: 1em;
	}

	.overlay-window .overlay-body .paragraph figure {
		width: 100%;
		padding-bottom: 1em;
		text-align: center;
	}

	.overlay-window .overlay-body .paragraph figure img {
		display: inline-block;
		max-width: 200px;
	}

	.overlay-window .overlay-body .paragraph figure figcaption {
		text-align: center;
		margin-top: .6em;
		font-size: .825em;
	}

}
